var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/users/route.js")
R.c("server/chunks/[root-of-the-server]__7e309c6f._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/80b94_koruyucu-izin-sistemi__next-internal_server_app_api_users_route_actions_b2808c66.js")
R.m(64690)
module.exports=R.m(64690).exports
